<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">Mateo</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">Marcos</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">Lucas</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">Hechos</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">Romanos</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">1 Corintios</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">2 Corintios</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">Gálatas</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">Efesios</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">Filipenses</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">Colosenses</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">1 Tesalonicenses</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">2 Tesalonicenses</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">1 Timoteo</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">2 Timoteo</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">Tito</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">Filemón</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">Hebreos</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">Santiago</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">1 Pedro</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">2 Pedro</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">1 Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">2 Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">3 Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">Judas</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">Apocalipsis</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">Mateo</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">Marcos</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">Lucas</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">Hechos</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">Romanos</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">1 Corintios</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">2 Corintios</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">Gálatas</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">Efesios</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">Filipenses</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">Colosenses</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">1 Tesalonicenses</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">2 Tesalonicenses</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">1 Timoteo</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">2 Timoteo</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">Tito</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">Filemón</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">Hebreos</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">Santiago</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">1 Pedro</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">2 Pedro</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">1 Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">2 Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">3 Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">Judas</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">Apocalipsis</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">Mat</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">Mar</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">Luc</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">Hech</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">Rom</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">1 Cor</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">2 Cor</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">Gál</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">Efes</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">Filip</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">Col</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">1 Tes</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">2 Tes</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">1 Tim</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">2 Tim</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">Tito</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">Filem</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">Heb</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">Sant</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">1 Pedro</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">2 Pedro</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">1 Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">2 Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">3 Juan</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">Jud</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">Apoc</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Wycliffe Bible Translators, Inc.</dc:creator>
    <dc:contributor />
    <dc:title>Mosoq Testamento</dc:title>
    <dc:description>New Testament in Quechua, Eastern Apurímac (PE:qve:Quechua, Eastern Apurímac)</dc:description>
    <dc:date>2014-04-30</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>qve</dc:language>
    <dc:publisher>PNG Bible Translation Association</dc:publisher>
    <dc:rights>Copyright © 2013 Wycliffe Bible Translators, Inc.
© 2013, Wycliffe Bible Translators, Inc. All rights reserved.

This work is made available to you under the terms of the Creative Commons Attribution-Noncommercial-No Derivative Works license at http://creativecommons.org/licenses/by-nc-nd/4.0/.
© 2013, Wycliffe Bible Translators, Inc. All rights reserved.</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>qve</iso>
  <isoVariant />
  <langName>Quechua, Eastern Apurímac</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>Mosoq Testamento</coverTitle>
</vernacularParms>